/* Category Listing
 * ------------------------------
 */
div#content_area table tr td table tr td table { /* Category Description Margin */
	border-spacing:0px;
	margin:0px;
}

div#content_area table tr td table tr td table td { /* Category Description Margin */
	border-collapse:collapse;
	border-spacing:0px;
	margin:0px;
	padding:0px;
}

.category_desc { /* Category Description - Manually Add */
	color:#89521d;
	font-family:palatino, times new roman, serif;
	font-size:13px;
	font-weight:bold;
	font-style:italic;
	line-height:20px;
	margin:0px;
	padding:5px 0px 5px 25px;
}

.category_title { /* Category Title - Manually Add */
	/*color:#7a1501;
	display:block;
	font-family:arial, verdana, sans-serif;
	font-size:24px;
	font-weight:normal;
	margin:0px;
	padding:0px 0px 0px 0px;*/
}

.category_desc_link { /* Category Description - Manually Add */
	margin:0px;
	padding:0px;
}

.category_desc_link img { /* Category Description - Manually Add */
	border:0px;
}

td.colors_backgroundneutral { /* Chooose A Sub Category Background */
	/*border:0px;
	background-image: url(../images/template/subcat_bg.jpg);
	background-position:top left;
	background-repeat:repeat-x;
	margin:0px;*/
}

td.colors_backgroundneutral table.colors_backgroundlight { /* Choose A Sub Category Title Background */
	/*background:transparent none;
	margin:0px;
	padding:3px 0px 0px 0px;*/
}

td.colors_backgroundneutral table.colors_backgroundlight font b { /* Choose A Sub Category Title */
	/*color:#c0b11c !important;
	display:block;
	font-family:arial, verdana, sans-serif !important;
	font-size:14px !important;
	font-weight:bold;
	text-transform:uppercase;
	white-space:nowrap;*/
}

#content_area table tr td.colors_backgroundneutral table.colors_backgroundlight { /* Choose A Sub Category Table Width (when larger font) */
	/*width:265px !important;*/ /* Original is 215px */
}

#content_area table tr td.colors_backgroundneutral table.colors_backgroundlight tr td { /* Choose A Sub Category Table Cell (when larger font) */
	/*white-space:nowrap !important;
	width:auto !important;*/
}

td.colors_backgroundneutral table.colors_backgroundlight tr td img { /* Choose A Sub Category Left Spacer Image */
	/*float:left;
	margin:0px;
	padding:0px;*/
}

td.colors_backgroundneutral table.colors_backgroundlight tr td.colors_backgroundneutral { /* Remove Styling From Tiny Inner Table */
	/*background:transparent none !important;
	border:0px !important;*/
}

td.colors_backgroundneutral table.colors_backgroundlight { /* Choose A Sub Category Title Remove Border From Recent History */
	/*border:0px !important;*/
}

td.colors_backgroundneutral img { /* Sub Category Links Bullet */
	/*float:left;
	margin:0px;
	padding:0px;*/
}

td.colors_backgroundneutral font { /* Sub Category Links Wrapper */
	/*display:block;
	float:right;
	text-align:left;
	margin:0px;
	padding:0px;
	width:200px;*/
}

td.colors_backgroundneutral a, td.colors_backgroundneutral a:visited { /* Sub Category Links */
	/*color:#5d5246 !important;
	font-family:verdana, sans-serif !important;
	font-size:12px !important;
	font-weight:bold !important;
	text-transform:none !important;
	text-decoration:none !important;*/
}

td.colors_backgroundneutral a:hover { /* Sub Category Links - Hover */
	/*color:#c0b11c !important;
	text-decoration:underline !important;*/
}

#content_area table tr td table tr td table tr td table tr td font.colors_text { /* Sub Category Description */
	/*color:#000000;
	font-family:arial, verdana, sans-serif;
	font-size:12px;
	font-weight:bold;*/
}

td.colors_backgroundneutral table.colors_backgroundlight td.colors_lines_light { /* Remove Border Below Choose A Sub Category */
	/*border-top:0px !important;*/
}

td.colors_lines_light {/* Line Below You Are Here */
	border-top:0px;
}

#content_area table tr td table tr td b span.PageText_L517n { /* You are Here Text (v6) */
	color:#26190c;
	font-family:palatino, times new roman, serif;
	font-size:11px;
	font-weight:normal !important;
}

#content_area table tr td form#MainForm table tr td table tr td table tr td a img { /* Border Around Subcategory Images */
	border:0px !important;
}

/* Product Listing
 * ------------------------------
 */
 
#content_area table tr td table tr td table tr td table tr td font.text {/* Set Width of Category Description To Fix FF2 */
	/*display:block;
	margin:0px;
	padding:0px;
	width:180px;*/
}

#content_area table tr td form#MainForm table tr td table tr td table tr td font.text { /* Re-set width of Product Description */
	/*width:auto !important;*/
	/*font-family:arial, verdana, sans-serif;
	font-size:11px;
	font-weight:normal !important;
	color:#636363 !important;*/
}

#content_area table tr td form#MainForm table tr td table tr td table tr td nobr div#jmenuhide b { /* Sort By Text */
	font-family:palatino, times new roman, serif;
	font-size:10px;
	font-weight:bold !important;
	color:#89521d !important;
	text-transform:uppercase;
}

#jmenuhide select { /* Sort By Type Dropdown */
	border:1px solid #bcbcbc;
	color:#26190c;
	font-family:arial, verdana, sans-serif;
	font-size:11px;
}

form#MainForm table tr td table tr td font b { /* Pagination Text */
	font-size:11px !important;
	color:#26190c !important;
	font-family:arial, verdana, sans-serif !important;
	font-weight:normal !important;
}

form#MainForm table tr td table tr td font b select, form#MainForm table tr td table tr td font b input#Page_SR, form#MainForm table tr td table tr td select.results_per_page_select, form#MainForm table tr td table tr td nobr font b font b input, form#MainForm table tr td table tr td nobr font b span.PageText_L244n font b input { /* Pagination Input Box & Dropdown */
	border:1px solid #bcbcbc;
	color:#26190c;
	font-family:arial, verdana, sans-serif !important;
	font-size:11px;
	text-align:center;
}

form#MainForm table tr td table tr td font b input#Page_SR { /* Pagination Input Box Width */
	width:25px;
}

#content_area table tr td form#MainForm table tr td table tr td table tr td a.productnamecolor, #content_area table tr td form#MainForm table tr td table tr td a.productnamecolor { /* Product Name Link */
	color:#26190c !important;
	font-family:palatino, times new roman, serif !important;
	font-size:12px !important;
	font-weight:bold !important;
	text-decoration:none !important;
}

#content_area table tr td form#MainForm table tr td table tr td table tr td a.productnamecolor:hover, #content_area table tr td form#MainForm table tr td table tr td a.productnamecolor:hover { /* Product Name Link - Hover */
	color:#89521d !important;
	text-decoration:none !important;
}

#content_area table tr td form#MainForm table tr td table tr td table tr td font.colors_text b { /* List Price Text, Our Price Text */
	color:#89521d !important;
	font-family:palatino, times new roman, serif !important;
	font-size:12px !important;
	font-weight:bold !important;
}

#content_area table tr td form#MainForm table tr td table tr td table tr td font.colors_text b span.prodprice_list { /* List Price Text (Custom) */
	/*color:#4b5154 !important;
	font-family:arial, verdana, sans-serif !important;
	font-size:12px !important;
	font-weight:normal;*/
}

#content_area table tr td form#MainForm table tr td table tr td table tr td font.colors_text b span { /* Our Price Text (Custom) */
	/*display:none;*/
	/*color:#4d5457 !important;
	font-family:arial, verdana, sans-serif !important;
	font-size:16px !important;
	font-weight:normal;*/
}

#content_area table tr td form#MainForm table tr td table tr td table tr td font.text { /* Product Description*/
	/*color:#5d5246 !important;
	font-family:verdana, sans-serif !important;
	font-size:10px !important;
	font-weight:normal;
	line-height:14px;*/
}

#content_area table tr td form#MainForm table tr td table tr td table tr td font.text span { /* Product Description Span (Manually Added)*/
	/*color:#ff0000 !important;
	font-family:arial, verdana, sans-serif !important;
	font-size:12px !important;
	font-weight:bold;
	line-height:14px;*/
}

#content_area table tr td form#MainForm table tr td table tr td table tr td table tr td font.colors_text { /* List Price */
	/*color:#4d5457 !important;
	font-family:arial, verdana, sans-serif !important;
	font-size:16px !important;
	font-weight:normal;
	line-height:normal !important;*/
}

#content_area table tr td form#MainForm table tr td table tr td table tr td font.colors_text + br + font.colors_text  { /* Our Price */
	color:#ac341b !important;
	font-family:palatino, times new roman, serif !important;
	font-size:12px !important;
	font-weight:bold;
}

#content_area table tr td form#MainForm table tr td table tr td table tr td table tr td b font.pricecolor span.prodprice_sale { /* Sale Price Text (Custom) */
	/*display:none;*/
	/*color:#000000 !important;
	font-family:verdana, sans-serif !important;
	font-size:10px !important;
	font-weight:bold;*/
}

#content_area table tr td form#MainForm table tr td table tr td table tr td a.pricecolor b, #content_area table tr td form#MainForm table tr td table tr td table tr td a.pricecolor { /* Add to Cart/Email For Better Price */
	/*color:#000000 !important;*/
}

.colors_productprice { /* Our Price Alternative */
	color:#ac341b !important;
	font-family:palatino, times new roman, serif !important;
	font-size:12px !important;
	font-weight:bold;
}

#content_area table tr td table tr td table tr td { /* Remove padding from table with subcategory images */
	padding:0px;
}

#content_area table tr td table tr td table tr td a.productnamecolor { /* Subcategory Title */
	/*color:#251a06;
	font-family:arial, verdana, sans-serif;
	font-size:14px;
	font-weight:normal;*/
}

#content_area table tr td table tr td table tr td a.productnamecolor:hover { /* Subcategory Title Hover */
	/*color:#251a06;
	font-family:arial, verdana, sans-serif;
	font-size:14px;
	font-weight:normal;
	text-decoration:underline;*/
}

#content_area table tr td form#MainForm table tr td table tr td table tr td font.productnamecolor i b { /* You Save Text */
	/*color:#0069aa !important;
	font-family:arial, verdana, sans-serif !important;
	font-size:14px !important;
	font-weight:normal !important;
	font-style:italic;*/
}

table.colors_searchrefinement { /* Search Refinement Background */
	/*background-color:#1c508a !important;
	margin:10px 0px 10px 0px !important;
	padding:0px;*/
}

table.colors_searchrefinement { /* Search Refinement Padding */
	/*margin:0px;
	padding:5px 0px 5px 30px !important;*/
}